Problemas de actualización

Hola amigos, desde hace días no logro actualizar. Esta es la imagen de mis intentos y su error:


Alguna idea de como soucionarlo?
Gracias de antemano por su tiempo.
Saludos

Bueno dias.

Las claves GPG ya no son válidas. Tienes que actualizar el primer archlinux-keyring.

sudo pacman -Syy archlinux-keyring

Normalmente, todo debería funcionar después. Perdón por el mal español, no lo he escrito desde que dejé la escuela secundaria en 1993.

He usado deepl.com :slight_smile:

J’apprécie vraiment d’avoir vu ce post dans ma langue maternelle, car pour la traduction → Deepl dépasse largement les traductions de Google et Chromium en particulier, qui est celui que j’utilise, plutôt, dans les traductions, à partir de maintenant j’utiliserai Deepl.com
Merci de l’avoir posté !

Gracias por tu tiempo, pero, desgraciadamente, esa no es la solución.


¿Alguna otra sugerencia?
Esto me tiene loco y no encuentro nada en google.
PD; Actualicé los programas de a uno, pero siguen con problemas ffmpeg-, gst-plugins-ugly y x264

Prueba ésto:

Hola judd, intento hacer lo que tu dices, pero esto me falla. No se que estaré haciendo mal.
Este es el mensaje que me arroja image

Buenos dias.

Tienes que cortar la línea de mando así. Validando al final de cada línea.

sudo wget https://github.com/endeavouros-team/mirrors/releases/download/mirror2/endeavouros-mirrorlist-1-10-any.pkg.tar.xz

sudo pacman -U endeavouros-mirrorlist-1-10-any.pkg.tar.xz

sudo pacman-key --init

sudo pacman-key --populate archlinux endeavouros

sudo pacman-key --refresh-k

Sobre todo, no hay espacios en las direcciones https, de lo contrario no funcionará.

Esperemos que esta vez funcione.

1 Like

Asi reo que lo hice, pero me responde image
Los archivos estan en el directorio, incluso copie y pegue el nombre para eliminar un posible error de tipeo, pero nada

 cat /etc/pacman.d/endeavouros-mirrorlist
##                                          ##
#       EndeavourOS Repository Mirrorlist    #
##                                          ##

#[endeavouros]
#SigLevel = PackageRequired
#Include = /etc/pacman.d/endeavouros-mirrorlist

# Github
Server = https://github.com/endeavouros-team/mirrors/releases/download/mirror1/
Server = https://github.com/endeavouros-team/mirrors/releases/download/mirror2/

Tal cual está


ese lo generé descomprimiendo con Thunar

Still not working?

Si, no funciona. Genere mirrorlist desde https://www.archlinux.org/mirrorlist/ el endeavouros mirrorlist te lo mostré, le di todos los comandos de referentes a las key pero dos temas me siguen fallando, mira:
image
en el eos-update… falla por firmas
el otro gst.plug… indica un argumento nulo, que no tengo idea de que puede significar

Probablemente y a pasado varias veces que falle por los espejos mal sincronizados, vuelve a intentarlo más tarde.
Si mal no recuedo, ahi varios post que hablan sobre firmas pgp.

Este paquete no tengo idea de porque no se actualizó, pero puede ser un daño colateral del primer problema …

Con los dos vengo intentando desde hace rato, pero el gst-plugin… estaba antes del eos- y ya fallaba. Tampoco se que hace el gst-plug…
Igual lo volveré a intentar a ver si se resuelve el tema solo. Te mantendré informado.
Muchas gracias por tu interés en mi problema.

1 Like

Intenta la firma de abajo ↓

sudo pacman-key --lsign-key EndeavourOS

y luego, si todo va bien :crossed_fingers:

sudo pacman -Syu :slight_smile:

Hola, se arreglo parcialmente eos-update… se actualizo, pero sigue la fallas con el otro
image

Que raro …
:pensando:

Reinicia y has un

sudo pacman -Syyuuvw

?

Por favor, necesito el fichero de ↓

$ cat /etc/pacman.d/mirrorlist

lo puedes pegar aquí ?

https://gstreamer.freedesktop.org/modules/gst-plugins-ugly.html

$ pacman -Qi gst-plugins-ugly
Nombre                    : gst-plugins-ugly
Versión                   : 1.16.2-2
Descripción               : GStreamer open-source multimedia framework ugly
                            plugins
Arquitectura              : x86_64
URL                       : https://gstreamer.freedesktop.org/
Licencias                 : LGPL
Grupos                    : Nada
Provee                    : Nada
Depende de                : gst-plugins-base-libs  libdvdread  libmpeg2  a52dec
                            libsidplay  libcdio  x264  opencore-amr
Dependencias opcionales   : Nada
Exigido por               : Nada
Opcional para             : qt5-multimedia
En conflicto con          : Nada
Remplaza a                : Nada
Tamaño de la instalación  : 666,19 KiB
Encargado                 : Maxime Gauduin <alucryd@archlinux.org>
Fecha de creación         : sáb 04 ene 2020 09:06:57 -03
Fecha de instalación      : vie 17 ene 2020 20:04:28 -03
Motivo de la instalación  : Instalado explícitamente
Guion de instalación      : No
Validado por              : Firma

Pensando un poco … si no lo necesitas podrías borrarlo con ↓

sudo pacman -Rdd gst-plugins-ugly

Total en cualquier momento, cuando quieras, lo vuelves a instalar y listo !

Después de eso → sudo pacman -Syu

y si eos-welcome se actualizó bien, en una de esas, nunca se sabe … sin gst-plugins-ugly todo vuelve a la normalidad :man_shrugging: